swig

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
543
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gnutls
3.6.14-1.fc31
3.6.15-1.fc31
4
cryptsetup-libs
2.3.3-1.fc31
2.3.4-1.fc31
4
nss-softokn
3.55.0-1.fc31
3.56.0-1.fc31
B
nss-sysinit
3.55.0-1.fc31
3.56.0-1.fc31
B
nss
3.55.0-1.fc31
3.56.0-1.fc31
B
nss-softokn-freebl
3.55.0-1.fc31
3.56.0-1.fc31
B
nss-util
3.55.0-1.fc31
3.56.0-1.fc31
B
nspr
4.26.0-1.fc31
4.29.0-1.fc31
B

Most recent builds

perl-Devel-Peek
1.28-454.fc31
1.28-455.fc31
1
perl-interpreter
4:5.30.3-454.fc31
4:5.30.3-455.fc31
1
perl-libs
4:5.30.3-454.fc31
4:5.30.3-455.fc31
1
perl-devel
4:5.30.3-454.fc31
4:5.30.3-455.fc31
1
perl-Errno
1.30-454.fc31
1.30-455.fc31
2
perl-macros
4:5.30.3-454.fc31
4:5.30.3-455.fc31
2
perl-IO
1.40-454.fc31
1.40-455.fc31
2
perl-Math-Complex
1.59-454.fc31
1.59-455.fc31
2
libX11
1.6.9-2.fc31
1.6.12-1.fc31
3
libX11-devel
1.6.9-2.fc31
1.6.12-1.fc31
3
libX11-xcb
1.6.9-2.fc31
1.6.12-1.fc31
4
libX11-common
1.6.9-2.fc31
1.6.12-1.fc31
4
nspr
4.28.0-1.fc31
4.26.0-1.fc31
B
hwdata
0.338-1.fc31
0.339-1.fc31
B
kernel-headers
5.7.11-100.fc31
5.8.8-100.fc31
B
perl-open
1.11-454.fc31
1.11-455.fc31
B
php-devel
7.3.21-1.fc31
7.3.22-1.fc31
1
golang-bin
1.13.14-1.fc31
1.13.15-1.fc31
1
golang-shared
1.13.14-1.fc31
1.13.15-1.fc31
1
golang
1.13.14-1.fc31
1.13.15-1.fc31
1
golang-src
1.13.14-1.fc31
1.13.15-1.fc31
1
php
7.3.21-1.fc31
7.3.22-1.fc31
1
openblas-devel
0.3.10-4.fc31
0.3.10-5.fc31
2
php-common
7.3.21-1.fc31
7.3.22-1.fc31
2
php-cli
7.3.21-1.fc31
7.3.22-1.fc31
2
openblas-openmp64
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-serial
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-threads64
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-threads64_
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-serial64
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-openmp64_
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-serial64_
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-openmp
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-threads
0.3.10-4.fc31
0.3.10-5.fc31
3
libcap-ng
0.7.10-1.fc31
0.7.11-1.fc31
B
lua-devel
5.3.5-6.fc31
5.3.5-8.fc31
1
python3-devel
3.7.8-2.fc31
3.7.9-1.fc31
1
python3-libs
3.7.8-2.fc31
3.7.9-1.fc31
2
perl-Getopt-Long
1:2.51-1.fc31
1:2.52-1.fc31
2
python3
3.7.8-2.fc31
3.7.9-1.fc31
2
httpd
2.4.43-1.fc31
2.4.46-1.fc31
2
lua
5.3.5-6.fc31
5.3.5-8.fc31
2
httpd-filesystem
2.4.43-1.fc31
2.4.46-1.fc31
2
httpd-tools
2.4.43-1.fc31
2.4.46-1.fc31
3
libcurl
7.66.0-2.fc31
7.66.0-3.fc31
3
lua-libs
5.3.5-6.fc31
5.3.5-8.fc31
3
curl
7.66.0-2.fc31
7.66.0-3.fc31
4
p11-kit
0.23.20-1.fc31
0.23.21-2.fc31
4
vim-minimal
2:8.2.1359-1.fc31
2:8.2.1484-2.fc31
4
p11-kit-trust
0.23.20-1.fc31
0.23.21-2.fc31
4
cups-filters-libs
1.27.5-6.fc31
1.28.1-1.fc31
B
cups-filters
1.27.5-6.fc31
1.28.1-1.fc31
B
2020-09-07 16:38:19
Package dependencies resolved successfuly
2020-09-02 00:46:10
Package resolution failed
  • Problem: package R-devel-3.6.3-2.fc31.x86_64 requires R-core-devel = 3.6.3-2.fc31, but none of the providers can be installed
    - package R-core-devel-3.6.3-2.fc31.x86_64 requires R-core = 3.6.3-2.fc31, but none of the providers can be installed
    - conflicting requests
    - nothing provides libRblas.so()(64bit) needed by R-core-3.6.3-2.fc31.x86_64
    - nothing provides openblas-Rblas needed by R-core-3.6.3-2.fc31.x86_64
R-devel
3.6.3-2.fc31
3.6.3-3.fc31
1
R-core-devel
3.6.3-2.fc31
3.6.3-3.fc31
2
openblas-devel
0.3.9-3.fc31
0.3.10-4.fc31
2
libxcrypt
4.4.16-3.fc31
4.4.17-1.fc31
2
R-java-devel
3.6.3-2.fc31
3.6.3-3.fc31
2
libxcrypt-devel
4.4.16-3.fc31
4.4.17-1.fc31
2
perl-Data-Dumper
2.174-440.fc31
2.174-443.fc31
2
openblas-openmp64_
0.3.9-3.fc31
0.3.10-4.fc31
3
openblas-serial64
0.3.9-3.fc31
0.3.10-4.fc31
3
openblas-serial64_
0.3.9-3.fc31
0.3.10-4.fc31
3
openblas-threads64
0.3.9-3.fc31
0.3.10-4.fc31
3
openblas-threads64_
0.3.9-3.fc31
0.3.10-4.fc31
3
mod_http2
1.15.3-2.fc31
1.15.14-1.fc31
3
openblas-serial
0.3.9-3.fc31
0.3.10-4.fc31
3
openblas-openmp64
0.3.9-3.fc31
0.3.10-4.fc31
3
perl-Importer
0.025-6.fc31
0.026-1.fc31
3
openblas-threads
0.3.9-3.fc31
0.3.10-4.fc31
3
R-core
3.6.3-2.fc31
3.6.3-3.fc31
3
openblas
0.3.9-3.fc31
0.3.10-4.fc31
3
openblas-openmp
0.3.9-3.fc31
0.3.10-4.fc31
3
libRmath
3.6.3-2.fc31
3.6.3-3.fc31
4
fedora-gpg-keys
31-4
31-5
B
fedora-repos
31-4
31-5
B
openblas-Rblas
0.3.9-3.fc31
nspr
4.26.0-1.fc31
4.28.0-1.fc31
B
cups-filters
1.27.5-4.fc31
1.27.5-6.fc31
B
cups-filters-libs
1.27.5-4.fc31
1.27.5-6.fc31
B
2020-08-31 16:19:00
Package dependencies resolved successfuly
2020-08-26 13:49:44
Package resolution failed
  • Problem: package R-devel-3.6.3-2.fc31.x86_64 requires R-core-devel = 3.6.3-2.fc31, but none of the providers can be installed
    - package R-core-devel-3.6.3-2.fc31.x86_64 requires R-core = 3.6.3-2.fc31, but none of the providers can be installed
    - conflicting requests
    - nothing provides libRblas.so()(64bit) needed by R-core-3.6.3-2.fc31.x86_64
    - nothing provides openblas-Rblas needed by R-core-3.6.3-2.fc31.x86_64
Previous history